### Method

# Json Array equal

since: 1.2

#### Declaration [src]

    gboolean
    json_array_equal (
      gconstpointer a,
      gconstpointer b
    )

#### Description [src]

Check whether two arrays are equal.

Equality is defined as:

- the array have the same number of elements
- the values of elements in corresponding positions are equal.

Available since: 1.2

#### Parameters

`b`

  Type: `JsonArray`

  Another JSON array.

#### Return value

Type: `gboolean`

`TRUE` if the arrays are equal, and `FALSE` otherwise.